Merge pull request #8808 from fgrzadkowski/fix_warnings

Fix WARNING during kube-push.sh
pull/6/head
Filip Grzadkowski 2015-05-26 08:29:04 -07:00
commit e2c4a01b60
1 changed files with 2 additions and 2 deletions

View File

@ -406,7 +406,7 @@ function create-node-template {
--network "${NETWORK}" \
$2 \
--can-ip-forward \
--metadata-from-file "$3" "$4"; then
--metadata-from-file "$3","$4"; then
if (( attempt > 5 )); then
echo -e "${color_red}Failed to create instance template $1 ${color_norm}" >&2
exit 2
@ -459,7 +459,7 @@ function add-instance-metadata-from-file {
if ! gcloud compute instances add-metadata "${instance}" \
--project "${PROJECT}" \
--zone "${ZONE}" \
--metadata-from-file "${kvs[@]}"; then
--metadata-from-file $(IFS=, ; echo "${kvs[*]}"); then
if (( attempt > 5 )); then
echo -e "${color_red}Failed to add instance metadata in ${instance} ${color_norm}"
exit 2